index

Varkon MBS Programmers manual

# length - Function

## Description

Returns the number of characters in a string.

## Syntax

      n:=length(s);

      int    n;
      string s;

## Principal parameters

s | - Any string.

## Optional parameters

None.

## Return value

An INT value in the range 0 <= n <=132.

## Comment

The maximum length of a string is 132 characters.

## Examples

       n:=length("ABC");   ! Equal to n:=3;

       n:=length(" ");     ! Equal to n:=1;

       n:=length("");      ! Equal to n:=0;

Varkon version 1.19C svn# 120